Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jrummikub.model
Interface IHand

All Superinterfaces:
  java.lang.Cloneable, IStoneTray<Stone>, java.lang.Iterable<Pair<Stone,Position>>

All Known Implementing Classes:
  Hand

    public interface IHand

extends IStoneTray<Stone>

Interface for the `Hand` model

Method Summary

Methods inherited from interface jrummikub.model.IStoneTray
`clone, drop, getPosition, getSize, pickUp`

Methods inherited from interface java.lang.Iterable
`iterator`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD